##################### WoW Coolius2700PC Module Config ############################################################

wow_coolius2700PC_module.packages=file:///%root_dir%/wow_coolius2700PC_module/wow_coolius2700PC_module.zip
wow_coolius2700PC_module.application=wow_coolius2700PC_module.application.WoWCoolius2700PCModuleApplication
wow_coolius2700PC_module.template_base=archive:///%root_dir%/wow_coolius2700PC_module/templates
wow_coolius2700PC_module.image_base=archive:///%root_dir%/wow_coolius2700PC_module/images
wow_coolius2700PC_module.report_base=archive:///%root_dir%/wow_coolius2700PC_module/reports

##################### WoW Coolius2700PC Module Datasources #######################################################

WOW_CooliusPC_RecoverymodeListRAM.datasourcetype=virtual
WOW_CooliusPC_RecoverymodeListRAM.objectname=none
WOW_CooliusPC_RecoverymodeListRAM.neededfields=MODE

WOW_CooliusPC_OilmodeListRAM.datasourcetype=virtual
WOW_CooliusPC_OilmodeListRAM.objectname=none
WOW_CooliusPC_OilmodeListRAM.neededfields=MODE

WOW_CooliusPC_Oil2modeListRAM.datasourcetype=virtual
WOW_CooliusPC_Oil2modeListRAM.objectname=none
WOW_CooliusPC_Oil2modeListRAM.neededfields=MODE

WOW_2700PCParametersRAMList.datasourcetype=virtual
WOW_2700PCParametersRAMList.objectname=none
WOW_2700PCParametersRAMList.neededfields=NAME;VALUE;UNIT

WOW_2700PCValueRAMList.datasourcetype=virtual
WOW_2700PCValueRAMList.objectname=none
WOW_2700PCValueRAMList.neededfields=VALUE

WOW_2700PCSolldaten.datasourcetype=localdb
WOW_2700PCSolldaten.objectname=LOCALDB\:%root_dir%\\wow_coolius2700PC_module\\data\\solldaten
WOW_2700PCSolldaten.neededfields=MID;VARIATION;REFRIGERANT_AMOUNT;REFRIGERANT_TYPE;OIL_AMOUNT;OIL_TYPE;VISCOSITY

WOW_CooliusPC_SnooperChosenListRAM.datasourcetype=virtual
WOW_CooliusPC_SnooperChosenListRAM.objectname=none
WOW_CooliusPC_SnooperChosenListRAM.neededfields=MODE

WOW_Coolius2700PCCustomDatabaseTable.datasourcetype=localdb
WOW_Coolius2700PCCustomDatabaseTable.objectname=LOCALDB:%root_dir%\\wow_coolius2700PC_module\\data\\CUSTOMER_DATABASE
WOW_Coolius2700PCCustomDatabaseTable.neededfields=DESC;YEAR;OIL_QTY;OIL_TYPE;REF_QTY;REF_TYPE

WOW_Coolius2700PCCustomDatabaseRecord.datasourcetype=localdb
WOW_Coolius2700PCCustomDatabaseRecord.objectname=LOCALDB:%root_dir%\\wow_coolius2700PC_module\\data\\CUSTOMER_DATABASE
WOW_Coolius2700PCCustomDatabaseRecord.neededfields=DESC;YEAR;OIL_QTY;OIL_TYPE;REF_QTY;REF_TYPE

WOW_CooliusPC_OilVesselListRAM.datasourcetype=virtual
WOW_CooliusPC_OilVesselListRAM.objectname=none
WOW_CooliusPC_OilVesselListRAM.neededfields=MODE

WOW_CooliusPC_DyeVesselListRAM.datasourcetype=virtual
WOW_CooliusPC_DyeVesselListRAM.objectname=none
WOW_CooliusPC_DyeVesselListRAM.neededfields=MODE


##################### WoW Coolius2700PC Module End #############################################################
